﻿.video-box{
	width: 1200px;
	max-width: 100%;
	display: block;
	margin: 0 auto;
	margin-top: 68px;
	padding-top: 60px;
	font-size: 0;
	min-height: calc(100vh - 161px);
	box-sizing: border-box;
}
.video-list{
	width: 360px;
	max-width: 100%;
	display: inline-block;
	vertical-align: top;
	margin-bottom: 30px;
	outline: none;
}
.video-box .video-list:nth-child(3n+2){
	margin: 0 60px;
}
.video-list-img-box{
	width: 100%;
	height: 280px;
	display: block;	
	position: relative;
}

.video-list-mask{
	width: 100%;
	height: 100%;
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	background-color: rgba(97, 167, 210, 0.6);
	background-repeat: no-repeat;
	background-size: 50px;
	background-position: center;
	background-image: url('../img/video-mask-icon.png');
	opacity: 0;
	transition: all .3s linear;
}
.video-title{
	font-size: 16px;
	width: 100%;
	display: block;
	text-align: center;
	padding-top: 10px;
	font-weight: 100;
	letter-spacing: 3px;
	height: 50px;
	overflow: hidden;
}

.video-list:hover .video-list-mask{
	opacity: 1;
}